{
  "_from": "google-closure-compiler-js",
  "_id": "google-closure-compiler-js@20171203.0.0",
  "_inBundle": false,
  "_integrity": "sha1-KrsYuJA4a42uC0nSGGY9Hx3xvs0=",
  "_location": "/google-closure-compiler-js",
  "_phantomChildren": {
    "clone-buffer": "1.0.0",
    "cloneable-readable": "1.0.0",
    "remove-trailing-separator": "1.1.0",
    "replace-ext": "1.0.0"
  },
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "google-closure-compiler-js",
    "name": "google-closure-compiler-js",
    "escapedName": "google-closure-compiler-js",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/google-closure-compiler-js/-/google-closure-compiler-js-20171203.0.0.tgz",
  "_shasum": "2abb18b890386b8dae0b49d218663d1f1df1becd",
  "_spec": "google-closure-compiler-js",
  "_where": "/Users/asciidisco/Desktop/asciidisco.com/build",
  "author": {
    "name": "The Closure Compiler Authors"
  },
  "bin": {
    "google-closure-compiler-js": "cmd.js"
  },
  "bugs": {
    "url": "https://github.com/google/closure-compiler/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "minimist": "^1.2.0",
    "vinyl": "^2.0.1",
    "webpack-core": "^0.6.8"
  },
  "deprecated": false,
  "description": "Check, compile, transpile, optimize and compress JavaScript with Closure Compiler in JS",
  "devDependencies": {
    "chai": "^4.1.2",
    "mocha": "^3.5.3",
    "ncp": "^2.0.0"
  },
  "homepage": "https://developers.google.com/closure/compiler/",
  "keywords": [
    "javascript",
    "compiler",
    "optimizer",
    "minifier",
    "closure"
  ],
  "license": "Apache-2.0",
  "main": "index.js",
  "name": "google-closure-compiler-js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/google/closure-compiler-js.git"
  },
  "scripts": {
    "pretest": "./build_compiler.js",
    "test": "mocha"
  },
  "version": "20171203.0.0"
}
